THE NEO-ETHICS OF MULTI-LATERAL SALVATION

official source: A Few Problems Solved Part 8

cross-references: also published in Microvitum in a Nutshell

this version: is the printed Microvitum in a Nutshell, 3rd edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition.

Until now scientists were under the impression that no structure can come into being without carbonic fundaments; that is, the survival, multiplication and decaying of any structure is not possible without carbonic locus standii. Carbons and non-carbons both get their atomic structure from microvita. Microvitum requires space in theory, but not in the realm of physicality. A carbonic framework requires space both in theory and practice. Microvitum is not of carbonic origin.

Let us consider the case of the structure of a carbon atom. An atom has a nucleus around which electrons revolve. The weight of an atom is decided by the mass of its nucleus. The difference between two atoms is mainly one of nuclear difference. In this respect, the mass of the satellites is of little importance. If the nucleus of an atom is split up, tremendous energy or calories will surely be released.

It is true that every protozoic structure is based on carbon atoms. A single microvitum is insufficient to form one carbon atom, but when billions of microvita get solidified, a carbon atom is formed -- generally or naturally of heterogeneous nature, and under special circumstances of homogenous nature. Singularity or plurality of atoms constitutes one molecule and many molecules acquire the status of an element, either elements of homogenous nature -- hydrogen, carbon, helium, etc. -- or elements of heterogeneous nature -- hydrogen monoxide, hydrogen peroxide, carbon monoxide, carbon dioxide, etc. An atom may be internally of both homogenous and heterogeneous character and also externally of both homogenous and heterogeneous character. Similar is the case with a molecule. But it is internally more of heterogeneous character and externally more of homogenous wonts. So an atom stands with its unitary glamour according to its internal homogeneity or internal heterogeneity.

Hydrogen, sulphur and oxygen collectively form sulphuric acid. When these combine under certain temperatures and in particular barometric conditions and in specified proportions, we get the result. If one of these conditional factors varies, the result will also vary.

When there is no carbon atoms, protoplasmic structures cannot be formed. Protoplasmic cells are molecular ones of heterogeneous nature. If the nuclei of protoplasmic cells are split up, they release innumerable times more energy than a nuclear explosion does. Obviously, living bodies, being composed of countless protoplasmic cells, possess huge proportions of energy -- something which is beyond ordinary comprehension.

Billions of microvita produce a single carbon atom. That is why it cannot be said that everything comes from carbon atoms. Rather, the carbon atoms come from microvita. Not only carbon atoms, but all other kinds of atoms are the creation of microvita. Naturally, chemistry, biochemistry and all other associated branches of science will undergo a revolutionary change. A day is sure to come when an omega of mathematics will coincide with an omega of biochemistry. All formulae and theories followed up till now will have to be reformulated, redefined and reclassified.

Since an atom does not come within the range of an ordinary microscope or an ordinary telescope, how can microvita -- which are innumerable-times more subtle and smaller than atoms -- come within the scope of an ordinary microscope, an ordinary telescope, or ordinary perception in the psychic sphere, or also of inferences?

Each structure of carbonic origin in this universe, whether animate or inanimate, has a mind. That is, a mind is associated with every structure either in manifested form or in dormant form. Where the mind is not expressed there is no endoplasmic coverage, and where the mind is expressed, endoplasmic coverage shall be there. Wherever there is mind, it must require pabula of both carbonic and non-carbonic nature. When psychic pabulum is of carbonic nature, psychic movement is towards the crude, and if psychic pabulum is of
non-carbonic nature, psychic movement is towards subtlety. Non-carbonic psychic pabulum helps in spiritual and supra-psychic motivation. A genuine spiritual aspirant must be very careful in selecting his or her food. Pabula of carbonic nature help in maintaining and nourishing the physical structure, and pabula of non-carbonic nature help in strengthening the psychic structure. An intake of more and more defective carbonic pabula adversely affects the psychic triangle of forces, and thus hinders one's psycho-spiritual progress. A stage may come when the physical structure becomes almost mindless. The mythological fable of Ahalya' (who was turned into stone for a sin she committed in the epic Ra'ma'yana) may be cited as a case in point.

When people get detached from non-carbonic pabula and become increasingly engrossed in carbonic pabula, there are two ill-effects as a consequence. First, the arena of one's own carbonic pabula will increase and the mind will gradually and steadily drift towards crude matter. Secondly, one's mind will think in terms of devouring other's carbonic pabula. This is the psychological explanation of imperialism. That is, imperialism has its origin in the psyche and functions in the psychic arena. When expressed externally it takes various forms, such as capitalism, state capitalism, communism, nationalism, communalism, parochialism, provincialism, socialism, caste-imperialism, male chauvinism, lingualism, (Once I went to a big village where the people's language was Bengali, but even in the primary school Hindi was taught there substituting the mother-language. It is a glaring example of lingual imperialism.) etc., which are all the same psychic ailments in various forms and figures.

Goaded by this psychic ailment, a superpower forces its own selfish national interests on other weaker states to establish its suzerainty politically, militarily, etc. An imperialist power wants to dominate and exploit other socio-politico-economic units as an expansion, perpetration and consolidation of its vested interests; a powerful linguistic group suppresses other minority linguistic groups; the so-called upper castes subjugate the so-called lower castes in society and suck their vital juice under so many pleas and disguises; and opportunistic males curtail the rights of women in various ways. In all these cases, the same inherent psychological malady of imperialism prevails.

Imperialism is anti-human. It runs counter to the spirit of Neo- humanism and the ethics of human life. It is detrimental to prama' sam'vrddhi, prama' rddhi and prama' siddhi in human society. In a word, it thwarts human progress and creates global wars and all sorts of divisive and destructive forces in society.

Imperialism is a negative force, a destructive phenomenon, which generates exploitative and unjust conditions in individual and collective life. Such a poisonous radiation of black force attracts negative forces like negative microvita. Those negative microvita intensify and escalate the demonic activities of imperialism in all aspects of human society -- art, literature, education, trade, commerce, industry, agriculture, morality and social relations. They cultivate a psychology based on slavery, inferiority complex, pseudo-culture and psycho-economic exploitation, and in certain cases are the cause of nihilism and cynicism.

In order to wipe out imperialism, which is rooted deep in the human psyche Neo-ethics based on the following points is indispensable:

1) The Macrocosmic Entity must be accepted as the
supreme desideratum in human life.

2) There should be happy adjustment and balanced
blending between carbonic and non-carbonic pabula.

This is the Neo-ethics of the present age; a panacea for the present imperialistic social ills and a mesh of psychic disorders. The application of Neo-ethics will lead to multi-lateral salvation of human society by removing economic exploitation, political suppression, religious indoctrination, cultural imposition and social subordination.

The Role of Guru

I have already said that if there is a happy adjustment and balanced blending between carbonic and non-carbonic pabula in the human mind and corpor, there will be no imperialism at all. Rather, heaven will descend on the dusty earth.

While following the path of Neo-ethics, human beings will attain enormous progress in the spiritual sphere with greater speed. With the help of non-carbonic pabula they will sharpen their psychic penetration within inter- and intraatomic and molecular space. With the help of microvita they will be able to powder down their ectoplasms and transform them into cognitive faculto-factors.

The majority of people today do not know the technique of using microvita. The Universal Entity, sitting in one place, has been using microvita to accelerate the spiritual growth of individuals in different celestial bodies in different ways. Only that Supreme Entity who is conversant with these techniques and can teach them to individual spiritual aspirants is the Supreme Guru. He keeps all within His contact, and with the help of microvita, elevates all spiritually.

Living beings, through their own individual efforts, can achieve only a little progress in the carbonic world, but in the non-carbonic world only the grace of the Supreme Guru can lead them towards the supreme goal.

Hence, it has been rightly said,

Gurukrpa ' hi kevalam

"The Guru's grace is everything."

This alone is the supreme truth. This is the be-all
and end-all of life.

26 March 1987, Calcutta
A Few Problems Solved Part 8

